> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mudstack.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get avatar

> Returns the signed URL for the current user's avatar.



## OpenAPI

````yaml get /users/avatar
openapi: 3.0.0
info:
  title: Mudstack API
  version: 2.41.0
servers:
  - url: https://api.mudstack.com
security: []
tags: []
paths:
  /users/avatar:
    get:
      tags:
        - Users
      description: Returns the signed URL for the current user's avatar.
      responses:
        '200':
          description: The signed URL for the user's avatar.
          content:
            application/json:
              schema:
                type: string
      security:
        - Authentication: []
components:
  securitySchemes:
    Authentication:
      type: http
      scheme: bearer
      bearerFormat: JWT

````